Subject: ce'u xi Re: [lojban] Toward a {ce'u} record

From: And Rosta <[email-masked]>
Date: Tue, 21 Aug 2001 16:50:33 +0100

Pierre to John to ?pc::
#> > For this and general
#> > reasons, I suggest that {ce'u}, like KOhA generally, be taken as having
#> > implicit subscripts (starting with 0) assigned in left to right order.
#>
#> I think this convention is overkill, though of course I cannot consistently
#> say it is outright wrong.
#
#Would ce'uxipa and ce'uxire apply to two sumti such that the property is a 
#relationship between them, or would they apply to different levels of nested 
#ka?

The latter, I think, in that I very very vaguely recall that in the very late 
stages of Refgram composition it was decided that xi subscripts coindex 
a ka and each of the ce'u that the ka defines a relationship between. I 
may be confusing this with ke'a, but the two should be equivalent. OTOH, 
I may be remembering totally wrongly, and it might in fact be more useful 
to do things the following way:

(1) if there are nested ka, put the ce'us in the prenexes of the ka
bridi they belong to, and refer back to them anaphorically (e.g.
by goiko'a in the prenex).
(2) use subscripts for nonidentical ce'u in the same ka bridi
(3) Consider whether bare ce'u = (a) "ce'u xi pa" or (b) "ce'u xi n+1".
(4) Consider going for (b) (= status quo) but using ke'a as an equivalent
of ce'u xi pa.

--And.